@charset "utf-8";

/* CSS Document */
/* HTML tag styling */
body {
	font-family:ubuntu,Arial,Helvetica,sans-serif;
}

nav {
	text-transform:uppercase;
	text-align:left;
}

/* header styling */
header {
	background-color:#72aec9;
	min-height: 100px;
}

div#article_area>div.item-page>div.article-introduction{
	font-size:1.000em !important;
	font-weight:bold !important;
	color: #666666 !important;
	margin-bottom: 10px;
}

.mod-languages {

}

div.mod-languages>ul.lang-inline>li>a{
	padding: 5px;
	line-height: 25px;
	display: block;
	background-color: #72AECA;
	float: right;
	font-weight: bold;
	color:#FFF;
	margin-left: 5px;
	width: 80px;
	font-size: 1.125em;
	text-align: center;
}


div.mod-languages>ul.lang-inline>li.lang-active>a{
	color:yellow;
}

div.mod-languages>ul.lang-inline>li>a:hover{
	color:#93f0c8;
}

h3{
	font-size: 1.1em;
}

#top-search{
	max-height: 30px;
	margin-top: 3px;
}


.search {
/*
	margin:2em 1em 0 0;
	float:right;
*/
}

/* navbar coloring, copied from bootstrap.css */
.navbar-inner {
	min-height:40px;
	padding-left:20px;
	padding-right:20px;
/*
	background-color:#59c0e1;
	background-image:-moz-linear-gradient(top,#59c0e1,#59c0e1);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#59c0e1),to(#59c0e1));
	background-image:-webkit-linear-gradient(top,#59c0e1,#59c0e1);
	background-image:-o-linear-gradient(top,#59c0e1,#59c0e1);
	background-image:linear-gradient(to bottom,#59c0e1,#59c0e1);
*/
	background-repeat:repeat-x;
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff59c0e1',endColorstr='#ff59c0e1',GradientType=0); */
	border:1px dotted #d4d4d4;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
/*
	-webkit-box-shadow:0 0 0 rgba(0,0,0,0.065);
	-moz-box-shadow:0 0 0 rgba(0,0,0,0.065);
	box-shadow:0 0 0 rgba(0,0,0,0.065);
*/
}

/* nav bar text styling */
.navbar .nav > li > a {
	color:#333;
	text-shadow:none;
}

.navbar .nav > li > a:focus,.navbar .nav > li > a:hover {
	color:#717171;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > .active > a:focus {
	color:#fff;
	background-color:#00738b;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;

}

/* this is the code for dropdown menu */
nav .nav-child {
	position:absolute;
	top:95%;
	left:0;
	z-index:1000;
	display:none;
	float:left;
	min-width:160px;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
/*	background-color:#00738b;*/
        background-color: rgba(0, 115, 139, 0.7);
	border:1px solid #ccc;
	border:1px solid rgba(0,0,0,0.2);
	*border-right-width:2px;
	*border-bottom-width:2px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
/*        opacity: 0.5;*/
}

nav .nav-child.pull-right {
	right:0;
	left:auto;
}

nav .nav-child .divider {
	*width:100%;
	height:1px;
	margin:8px 1px;
	*margin:-5px 0 5px;
	overflow:hidden;
	background-color:#e5e5e5;
	border-bottom:1px solid #fff;
}

nav .nav-child a {
	display:block;
	padding:3px 20px;
	clear:both;
	font-size:1.2em;
	font-weight:400;
	line-height:18px;
	color:#fff;
	white-space:nowrap;
}

nav .nav > li {
	position:relative;
}

nav .nav > li:hover > .nav-child,nav .nav > li > a:focus + .nav-child {
	display:block;
}

nav .nav-child:before {
	position:absolute;
	top:-7px;
	left:9px;
	display:inline-block;
	border-right:7px solid transparent;
	border-bottom:7px solid #00738b;
	border-left:7px solid transparent;
	border-bottom-color:rgba(0,0,0,0.2);
	content:'';
}

nav .nav-child:after {
	position:absolute;
	top:-6px;
	left:10px;
	display:inline-block;
	border-right:6px solid transparent;
	border-bottom:6px solid #00738b;
	border-left:6px solid transparent;
	content:'';
}

nav .nav-child li > a:hover,nav .nav-child li > a:focus,nav .nav-child:hover > a {
	text-decoration:none;
	color:#fdcf00;
	background-color:transparent;
}

/* main content styling */
.item-page,.blog,.category-list,.blog-featured,.contact-category,#xmap,.categories-list,.login {
	/* padding:0 3.5em; */
	min-height:450px;
	margin-bottom:3em;
}

.login {
	margin-bottom:0;
	min-height:auto;
}

.img-circle,.img-polaroid,.img-rounded {
	margin:0 0 1em 1em;
}

/* hide filter box on contact list */
.contact-category .inputbox {
	display:none;
}

/* testimonal styling */
.custom {
	/* padding-top:5em; */
}

.custom blockquote {
	background-color:#dbf1f8;
	padding:2px 2px 2px 7px;
	border-left:5px solid #59c0e1;
}

/* breathing room on the right column */
div.span3 .moduletable {
	padding-right:1em;
}

/* breadcrumb styling */
.breadcrumb {
	background-color:#fff;
	padding-left:2.2em;
}

/* primary button styling */
.btn-primary {
	background-color:#2293b9;
	background-image:-moz-linear-gradient(top,#2293b9,#1e82a4);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2293b9),to(#1e82a4));
	background-image:-webkit-linear-gradient(top,#2293b9,#1e82a4);
	background-image:-o-linear-gradient(top,#2293b9,#1e82a4);
	background-image:linear-gradient(to bottom,#2293b9,#1e82a4);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2293b9',endColorstr='#ff1e82a4',GradientType=0);
	border-color:#1e82a4 #1e82a4 #002a80;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#1e82a4;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
	color:#fff;
	background-color:#1e82a4;
	*background-color:#1e82a4;
}

/* footer styling */
footer {
	background-color:#FAFAFA;
	min-height:130px;
	max-height: 130px;
	border-top:1px solid #6DAFCB;
	margin-top: 20px;
	clear: both;
}

footer img{
	max-width: 300px;
}

/* styling for the button for navigation for tablets/phones */
.navbar .btn-navbar {
	background-color:#1e82a4;
	background-image:-moz-linear-gradient(top,#00738b,#1e82a4);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#00738b),to(#1e82a4));
	background-image:-webkit-linear-gradient(top,#00738b,#1e82a4);
	background-image:-o-linear-gradient(top,#00738b,#1e82a4);
	background-image:linear-gradient(to bottom,#00738b,#1e82a4);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00738b',endColorstr='#ff1e82a4',GradientType=0);
	border-color:#1e82a4 #1e82a4 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#1e82a4;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);
}

.navbar .btn-navbar:hover,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled] {
	color:#59c0e1;
	background-color:#1e82a4;
	*background-color:#1e82a4;
}




h2 {
	color:#ff6600;
}


dl.article-info.muted>dd.createdby{
	width: auto;
	float: left;
	padding-right: 10px;
}

dl.article-info.muted>dt.article-info-term{
	display: none;
}

div.article-info.muted>dl.article-info>dt.article-info-term{
	display: none;
}

div.article-info.muted>dl.article-info>dd.createdby{
	width: auto;
	float: left;
	padding-right: 10px;
}

div.moduletable{
	clear: both;
}

a:link.readmorelink, a:visited.readmorelink, a:hover.readmorelink, a:active.readmorelink {
	background-color: #9ECC6C;
	background-image: url(http://www.southernvoices.net/templates/southernvoices/images/readmore.png) no-repeat scroll right 5px center transparent;
	padding: 3px 10px 3px 10px;
	margin-top: 3px;
	text-decoration: none;
	font-size: 0.750em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: bold;
	color:#FFF;
	line-height: 25px;
}

a:hover.readmorelink{
	background-color:#fcb80b;
}

div.moduletable>h3{
	font-size: 1.1em;
	padding-left: 50px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/icons_download.png) no-repeat left center;
	color:#FFF;
	background-color:#98d0a8;
}

div.moduletable_home_news>h3{
	font-size: 0.800em;
}

div.moduletable_home_news{
	clear:both;
	margin-bottom: 5px;
}

div.moduletable_underconstruction{
	margin-top: -5px !important;
	background-color: #fdcc0d;
	color:#132d03;
	line-height: 28px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 7px;
	font-size: 1.0em;
	font-weight: bold;
}


div.moduletable_usermenu li{
	display: block;
	width: 100px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
	padding-top: 15px;
	float: right;
}

div.moduletable_usermenu>ul.nav.menu>li.item-153>a{
}

div.moduletable_home_news img{
	margin-right: 10px;
	border: solid 7px #EDEDED;
}

div.moduletable_quicksearctool{
	clear: both;
	/* margin-bottom: 5px; */
}

div.smartsearch._quicksearctool>div.keyword>div.borderinput>a#btss-advanced>img{
	margin-top: -4px !important;
}

div.moduletable_home_news>h3{
	/* font-size: 16px; */
	font-weight: bold;
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/news.png) no-repeat left center;
	background-color: #EB8233;
	color: #FFF;
	border-bottom: solid 2px #EDEDED;
	margin-bottom: 15px;
}


div.moduletable_findournetwork>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/find-our-network.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}

div.moduletable_quicksearctool>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/search.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}

#search-article .btnsearch {
    position: absolute;
    right: -6px;
}

#search-article img{
	padding: 0px;
	margin-top: -10px;
}

#search-article #btss-advanced{
	margin-top: -7px;
}


div.moduletable_book>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/book.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}

div.moduletable_calendar>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/calendar.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
	/* margin-top: 50px; */
	clear: both;
}



div.moduletable_globe>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/globe.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}

div.moduletable_person>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/person.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}

div.moduletable_person img{
	margin-right: 10px;
}

div.moduletable_regionalfacilitators>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/person.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
}
div.moduletable_regionalfacilitators{
	max-height: 300px;
	/* background: url(http://www.southernvoices.net/templates/southernvoices/images/f-map-bg.png) no-repeat left center; */
	color:#FFF;
	margin-bottom: 10px;
	clear: both;
}

div.moduletable_regionalfacilitators img{
	max-width: 80px;
}


html > body > div.container > div.row-fluid > div.span8 > div#article_area > div.category-list > div > div.content-category img
{
	max-width: 150px;
}

/*
div.moduletable_person img{
	max-width: 80px;
	padding: 3px;
}
*/


div.moduletable_regionalfacilitators p{
	padding: 10px;
}

div.moduletable ._facebook{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/sv_facebook.png) no-repeat left center;
	background-color: #6DAFCB;
	color: #FFF;
	font-size: 1.1em;
}


div.moduletable_mysearch>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/icons_download.png) no-repeat left center;
	background-color: #dcebcc;
}

div.moduletable_mysearch{
	clear:both;
	margin-bottom: 20px;
}

div.moduletable_mysearch img{
	margin-right: 10px;
	border: solid 7px #EDEDED;
}

div.moduletable_resourcecenter_adaptation{
	clear:both;
	margin-bottom: 20px;
}

div.moduletable_resourcecenter_adaptation>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/icons_download.png) no-repeat left center;
	background-color: #dcebcc;
}

div.moduletable_document>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/document.png) no-repeat left center;
	background-color: #fff;
	color: #ff6600;
}

div.moduletable_download>h3{
	/* font-size: 20px; */
	padding-left: 50px;
	line-height: 40px;
	background: url(http://www.southernvoices.net/templates/southernvoices/images/icons/icons_download.png) no-repeat left center;
	background-color: #dcebcc;
	color:#FFF;
}

div.moduletable_translator{
	background-color: #FFF;
	float: right !important;
	padding-top: 5px;
}


div.moduletable_translator>select {
   background: transparent;
   width: 150px;
   padding: 5px;
   font-size: 0.688em;
   line-height: 20px;
   border: 0;
   border-radius: 3;
   height: 37px;
   -webkit-appearance: none;
   -moz-appearance:button;
   appearance: normal;
   }

div.moduletable_translator>select{
	float: right;
	margin-top: -20px;
	width: 130px;
    height: 30px;
    overflow: hidden;
    background: url(http://www.southernvoices.net/templates/southernvoices/images/smallarrow-down.png) no-repeat right #F8F8F8;
    border: 1px solid #F8F8F8;
    font-size: 0.688em;
    color:#FF6600;
    font-weight: bold;
}

div.item-page>dl>dd{
	font-size:1.000em;
	font-weight:bold;
	color: #666666;
}

#introduction{
	font-size:1.000em;
	font-weight:bold;
	color: #666666;
}

.carousel .carousel-caption { visibility: visible; }
.carousel:hover .carousel-caption { visibility: visible; }

.carousel .carousel-caption{
	/* background-color: #DCEBCC; */
	/* opacity: 0.5; */
	/* background: rgba(54, 25, 25, .5); */
	background: rgba(220, 235, 204, .5);
}

#article_area{
	clear: both;
}

#article_area img{
	max-width: 370px;
	float: left;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	border: none;

#articletopimage{
	max-height: 200px;
	overflow: hidden;
}

div.moduletable_topimage img{
	max-height: 200px;
	max-width: 700px;
}


div#slide-contact>div>div#basic-details>div>div>img{
	max-width: 120px;
}

#article_area h3{
	color:#ff6600;
	font-size: 0.750em;
}

#home-article-area{
	padding-bottom: 20px;
	min-height: 100px;
	max-width: 770px;
	clear: both;
}

div#basic-details.tab-pane.active>dl.contact-address.dl-horizontal>dt>span.jicons-icons>img{
	height: 10px;
}


div#home-top-modules-container>div.moduletable>h3{
	max-width: 200px;
	float: left;
}

#home-top-boxes{
	max-width: 770px;
}

#home-top-boxes>img{
	max-width: 370px;
}

div#mod-smartsearch-advanced.smartsearch-advanced._quicksearctool{
	max-height: 300px;
	min-height: 300px;
}

.addthis_toolbox {float: right; margin-left: 25px; margin-top: 100px; clear: both;}


/*
.recentlyhit_book
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

div.moduletable_book>ul.recentlyhit_book>li.rh-item
{
padding-left: 10px;
background-image:url(http://www.southernvoices.net/templates/southernvoices/images/bullets.png);
background-repeat: no-repeat;
background-position: 0 .5em;
}
*/

.row{
	clear: both;
}

ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

li
{
	background-image: url(http://www.southernvoices.net/templates/southernvoices/images/bullets.png);
	background-repeat: no-repeat;
	background-position: 0.4em;
	padding-left: 0.6em;
}

.key {
    text-align: center;
}

/*DOCUMENT MANAGER*/
div.module_document__info{
}

.module_document__size{
	max-width: 60px;
	float: left;

}
.koowa_header__title_link{
	float: left;
}
.koowa_wrapped_content{
	float: left;
}

.koowa_wrapped_content{
	display: block;
	height: 30px;
	background-color: #cce8fb;
}

div.moduletable > h3{
	font-size: 1.1em;
}

.es-image{
	clear: both;
}

.category  img{
	max-height: 150px !important;
}

p.readmore a.btn{
	text-align: left !important;
	padding-left: 0;
}



@media (max-width: 1170px) {

	h3{
		font-size: 0.500em;
	}
	#top-search{
		max-height: 30px;
		max-width: 100px;
		float: left;
	}
}



@media (max-width: 979px) {
	nav .nav-child {
		position:static;
		top:auto;
		left:auto;
		z-index:1000;
		display:block;
		float:none;
		min-width:160px;
		padding:5px 0;
		margin:2px 0 0;
		list-style:none;
		background-color:transparent;
		border:0 solid #ccc;
		border:0 solid rgba(0,0,0,0.2);
		*border-right-width:0;
		*border-bottom-width:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		-webkit-box-shadow:0 0 0 rgba(0,0,0,0.2);
		-moz-box-shadow:0 0 0 rgba(0,0,0,0.2);
		box-shadow:0 0 0 rgba(0,0,0,0.2);
		-webkit-background-clip:padding-box;
		-moz-background-clip:padding;
		background-clip:padding-box;
	}

	nav ul.nav-child a {
		font-size:1.500em;
		color: #055118;
		background-color: #7cafdb;
	}

	.navbar .nav > li > a:focus,.navbar .nav > li > a:hover {
		background-color:transparent;
	}

	nav .nav-child:before,nav .nav-child:after {
		display:none;
	}

	div.moduletable h3{
		font-size:0.500em;
	}

	.search {
		margin-top:0px;
		float:left;
		max-width: 100px;
	}
	#top-search{
		max-height: 25px;
		max-width: 100px;
		float:left;
		margin-top: -30px;
	}


}

@media (max-width: 767px) {
	body header {
		background-color:#fff;
		text-align:left;
	}

	header img {
		margin-left:0em;
	}

	.mod-languages {
		text-align:left;
		padding:0;
	}

	.mod-languages img {
		margin:0;
	}

	.search {
		margin-top:0px;
		float:left;
		max-width: 100px;
	}
	#top-search{
		max-height: 25px;
		max-width: 100px;
		float: left;
		margin-top: -30px;
	}

	.item-page,.blog,.category-list,.blog-featured,.contact-category,#xmap,.categories-list,.login {
		padding:0;
		min-height:auto;
		margin-bottom:1em;
	}

	div.span3 .moduletable {
		padding-right:0;
	}

	h3{
		font-size:0.750em;
	}
}


@media (max-width: 320px) {

	div.moduletable>h3{
		font-size: 0.500em;
	}

	#top-search{
		max-height: 25px;
		max-width: 100px;
		float: left;
		margin-top: -30px;
	}


}




